# Set a conversation's tags **PATCH /case/conversations/{caseId}/{conversationId}/tags** Replaces the tags applied to a conversation and returns the conversation. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Path parameters - **caseId** (string) id of the case - **conversationId** (string) id of the conversation ### Body: application/json (object) - **caseId** (string) Id of the case the file belongs to. Required so @CaseAccess can authorize the caller (an OC included) on the case. - **tags** (array[string]) Array of tag ids or tag names. Replaces the existing tags with this list. Pass an empty array to remove all tags. ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)